Restore Feature Flag

POST
/api/v1/feature-flags/{featureFlagId}/restore

Path Parameters

featureFlagId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/feature-flags/string/restore"
{  "archivedAt": "string",  "createdAt": "string",  "description": "string",  "enabled": true,  "id": "string",  "overrides": [    {      "archivedAt": "string",      "createdAt": "string",      "featureFlagId": "string",      "forcedEnabled": true,      "forcedVariantKey": "string",      "id": "string",      "identityType": 0,      "identityValue": "string",      "note": "string",      "updatedAt": "string"    }  ],  "projectId": "string",  "rolloutBps": 0,  "slug": "string",  "targets": [    {      "archivedAt": "string",      "createdAt": "string",      "featureFlagId": "string",      "id": "string",      "identityType": 0,      "identityValue": "string",      "listType": 0,      "updatedAt": "string"    }  ],  "type": "boolean",  "updatedAt": "string",  "variants": [    {      "archivedAt": "string",      "createdAt": "string",      "featureFlagId": "string",      "id": "string",      "key": "string",      "label": "string",      "updatedAt": "string",      "value": null,      "weightBps": 0    }  ],  "version": 0}
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/FeatureFlagNotFoundError",  "featureFlagId": "string"}
{  "_tag": "Api/FeatureFlagServiceError",  "cause": "string"}